.row {
  margin-left: 0;
  margin-right: 0;
}

footer {
	color: #fff;
}

header .top-layer {
  text-align: center;
  padding: 20px 0;
  margin-top:0px;
}

header .top-layer .logo small {
  text-align: center;
  width: 650px;
  margin: 0 auto;
}

header .top-layer .logo {
  float: none;
}

header .top-layer .logo a img {
  display: inline;
}

html.no-touch header .bot-layer.no-touch-sticky.staged .sticky-logo a {
  margin-top: 0;
}

.section-head {
  margin: 0 auto;
}

.section-head .h2 {
  font-size: 1.8em;
  font-weight: 300;
  text-transform: none;
  padding: 10px 0px;
  color:#006380;
}

.main .section-head {
  margin: 0;
  display: inline-block;
}

.main .section-head .h2 {
  font-size: 1.8em;
  text-transform: none;
  padding: 10px 0 5px 0;
}
 
.post-list-template-O .section-head .h2 {
  margin-left:-15px;
}
 
.post-list-template-O.bgcolor-outer .section-head .h2 {
  margin-left: 19px;
}

[id*=list-widget].post-list-template-S .section-head {
  margin-bottom:0;
}

.rail-container .widget {
  top: -1em;
}

.rail-container .widget .textwidget article {
  padding-top: 30px;
}

nav.no-touch-view.wp-menu ul.menu > li {
  padding: 0 5px;
}

@media (max-width: 860px) {  
	nav.no-touch-view.wp-menu ul.menu > li > a {
  font-size: 1.1em;
}

}

@media (max-width: 768px) {  
  header .top-layer .logo {
    float: left;
  }

  header .top-layer .logo a img {
    /*height: 50px;*/
  }

  header .top-layer .logo small {
    display: none;
  }
}

.home-page .CarouselMultiImageTaxonomyTitle .swiper-outter-conttainer {
  padding-top: 0;
}

.video-channel-name .h2 {
	background:#006380;
}

.powered-by.row {
	margin:0 15px;
	border:none;
	display:none;
}

.video-brand .widget .napco-ad {
  padding: 0;
}

.rail-container .widget .widget.pix-upnext article.post-preview {
	border-bottom:none !important;
	margin-bottom:0;
	padding:20px 0 0 0 !important;
}

.rail-container.pix .row.pix-otherchannels {
	margin-top:10px;
}

.pix-otherchannels {
	position:relative;
	top:15px;
	margin-top:0;
}

.post-media .hero img {
	height: 100%;
}



.attachment .attachment-caption {
	margin-bottom: 50px;
}


.footer .branding {
  margin-left: 30px;
  text-transform: uppercase;
  float: left;
}

.footer .branding a {
  font-size: .9em;
}

.footer .branding a:hover {
  color: #fff;
}

.footer .branding a img {
  display: block;
  width: 80%;
}

.below-footer .site-logo {
  padding-top: 65px;
}

.newsletter.no-mag .logo {
	right:initial;
	text-align:left;
}

#right-rail aside, .main .widget {
	border-bottom:1px solid lightgrey;
}

@media handheld, only screen and (max-width: 650px) {
  .footer .branding {
    margin-left: 0;
    float: none;
    margin: 0 auto 30px;
  }

  .footer .branding a img {
    margin: 0 auto;
  }
}


@media handheld, only screen and (max-width: 400px) {
  #header-toolbar {
    display: none;
  }

  header .top-layer {
    padding: 0;
  }

  header .top-layer .logo {
    padding-top: 6px;
  }

  .control-wrap.touch-sticky {
    border-bottom: 1px #000 solid;
  }
}

@media (max-width: 1025px) {
	header .top-layer .logo {
		float: left;
	}

	html.touch header .top-layer .trigger-main-nav span {
		background-position: -39px -190px;
	}
}

@media (max-width: 1025px) {
	header .top-layer .logo a img {
		margin-top:10px;
	}
}
